# pipe(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

pipe - Incremental Pipe running

## SYNOPSIS

pipe Mode

P - mode line letter.

## DESCRIPTION

This mode indicates whether an incremental pipe (started by ipipe-shell-command(2)) is running in the current buffer. This mode is automatically set and can not be changed by the user. pipe modes main use is in macros.

Modes lock(2m) and wrap(2m) effect the output behavior of a piped command.

## SEE ALSO

Operating Modes, ipipe-shell-command(2), lock(2m), wrap(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>